Bug 1626002 - f29: MATE-Compiz beta spin needs f29-background
Summary: f29: MATE-Compiz beta spin needs f29-background
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-desktop
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F29BetaFreezeException
TreeView+ depends on / blocked
 
Reported: 2018-09-06 11:03 UTC by Wolfgang Ulbrich
Modified: 2018-09-11 12:44 UTC (History)
3 users (show)

Fixed In Version: mate-desktop-1.20.3-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-11 12:44:47 UTC


Attachments (Terms of Use)

Description Wolfgang Ulbrich 2018-09-06 11:03:52 UTC
Description of problem:

Current f29 spin use f28-backgrounds

This will be fixed with new mate-desktop package update.
https://bodhi.fedoraproject.org/updates/FEDORA-2018-00e8cf8915

Changelog:

- update to 1.20.3 (nothing changed, only a version bump from upstream),
  https://github.com/mate-desktop/mate-desktop/commits/1.20
- use f29 default wallpaper
- add f29 gsettings override file

Comment 1 Fedora Update System 2018-09-06 11:07:35 UTC
mate-desktop-1.20.3-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-00e8cf8915

Comment 2 Fedora Blocker Bugs Application 2018-09-06 13:27:35 UTC
Proposed as a Freeze Exception for 29-beta by Fedora user raveit65 using the blocker tracking app because:

 Current f29 spin use f28-backgrounds

This will be fixed with new mate-desktop package update.
https://bodhi.fedoraproject.org/updates/FEDORA-2018-00e8cf8915

Changelog:

- update to 1.20.3 (nothing changed, only a version bump from upstream),
  https://github.com/mate-desktop/mate-desktop/commits/1.20
- use f29 default wallpaper
- add f29 gsettings override file

Comment 3 Fedora Update System 2018-09-07 06:00:21 UTC
mate-desktop-1.20.3-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-00e8cf8915

Comment 4 Adam Williamson 2018-09-10 23:13:06 UTC
Discussed at 2018-09-10 freeze exception review meeting: https://meetbot-raw.fedoraproject.org/fedora-blocker-review/2018-09-10/f29-blocker-review.2018-09-10-16.01.html . Accepted as a freeze exception issue as a significant cosmetic issue in a non-release-blocking desktop for which we ship live media (thus cannot be fixed entirely by an update).

Comment 5 Fedora Update System 2018-09-11 12:44:47 UTC
mate-desktop-1.20.3-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.